{
  "name": "Магазин модулей",
  "version": "0.1",
  "author": "ITGuild",
  "slug": "module_shop",
  "description": "Магазин модулей для IGF",
  "app_module_path": "{APP}/modules/{slug}",
  "module_class": "app\\modules\\module_shop\\ModuleShopModule",
  "routs": "routs/ms.php",
  "dependence": "menu"
}
